/* AEDKP Settings */
li.row.reg {
	padding-left: 4px;
	padding-right: 4px;
	background-color: #F4F4F4;	
}

li.row.reg:hover {
	background-color: #F4F4F4;
}

topiclist forums

td.row.reg {
	padding:2px;
}

td.row.reg.indent {
	padding:2px 2px 2px 4px;
}

td.row.reg.head {
	font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #441e09;
	padding:2px;	
}

td.row.reg.top {
	border-top:1px solid #FFFFFF;
}

td.row.reg.bottom {
	border-bottom:1px solid #3c3c3c;
}

td.row.reg.even {
	background-color: #F4F4F4;
}

td.row.reg.uneven {
	background-color: #F4F4F4;
}

td.row.reg.DeathKnight	{ border-left:5px solid #9F1B31;}
td.row.reg.DemonHunter	{ border-left:5px solid #A330C9;}
td.row.reg.Druid		{ border-left:5px solid #FF7C0A;}
td.row.reg.Hunter		{ border-left:5px solid #AAD372;}
td.row.reg.Mage			{ border-left:5px solid #68CCEF;}
td.row.reg.Paladin		{ border-left:5px solid #F48CBA;}
td.row.reg.Priest		{ border-left:5px solid #FFFFFF;}
td.row.reg.Rogue		{ border-left:5px solid #FFF468;}
td.row.reg.Shaman		{ border-left:5px solid #00AEEF;}
td.row.reg.Warlock		{ border-left:5px solid #9382C9;}
td.row.reg.Warrior		{ border-left:5px solid #C69B6D;}
td.row.reg.Monk			{ border-left:5px solid #558A84;}

.panel.reg {
	width: 400px;
}

@media(max-width: 900px) {
	body.section-dkp_reg_details {width: 900px;}
	body.section-dkp_event_list {width: 900px;}
	body.section-dkp_event_register {width: 900px;}
	body.section-dkp_event_edit {width: 900px;}
	body.section-dkp_player_edit {width: 900px;}
	body.section-dkp_player_list {width: 900px;}
}